<nav id="nav_id">

      
    <% if (data.isInGame) { %> 
        <button class="btn nav__button btn_logout"> <span id="button_logout">Déconnexion  </span></button> 

        <button class="btn nav__button btn_join_game"> <span id="button_quit_game"> Quitter la partie </span> </button> 
        

    <% } else if (data.isConnected) { %> 
        <button class="btn nav__button btn_logout"> <span id="button_logout">Déconnexion  </span></button> 


    <% } else { %>
        <button class="btn nav__button btn_login"> <span id="button_login">connexion  </span></button> 
        
        <button class="btn nav__button btn_register"> <span id="button_register">s'inscrire  </span></button> 


    <% } %>
</nav>